{
    "config": {
        "step": {
            "binary_sensor": {
                "data": {
                    "entity_id": "Źródłowa encja",
                    "name": "Nazwa",
                    "hide_source": "Ukryj encję źródłową"
                },
                "title": "Odwróć/Zaneguj 👻"
            },
            "switch": {
                "data": {
                    "name": "Nazwa",
                    "hide_source": "Ukryj encję źródłową",
                    "entity_id": "Źródłowa encja"
                },
                "title": "Odwróć/Zaneguj 👻"
            },
            "user": {
                "menu_options": {
                    "switch": "Odwróć przełącznik",
                    "binary_sensor": "Odwróć czujnik binarny"
                },
                "title": "Odwróć/Zaneguj 👻",
                "description": "Ten pomocnik umożliwia odwrócenie zachowania obiektu. Na przykład odwróć otwieranie/zamykanie lub włączanie/wyłączanie czujników binarnych i przełączników."
            }
        }
    },
    "options": {
        "step": {
            "binary_sensor": {
                "data": {
                    "name": "Nazwa",
                    "entity_id": "Encja źródłowa",
                    "hide_source": "Ukryj encję źródłową"
                },
                "title": "Odwróć/Zaneguj 👻"
            },
            "switch": {
                "data": {
                    "entity_id": "Encja źródłowa",
                    "name": "Nazwa",
                    "hide_source": "Ukryj encję źródłową"
                },
                "title": "Odwróć/Zaneguj 👻"
            }
        }
    },
    "title": "Odwróć/Zaneguj 👻"
}
